/* Class = "NSMenuItem"; title = "Like"; ObjectID = "10"; */
"Like" = "いいね !";

/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "11"; */
"Recommend" = "おすすめ";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "16"; */
"Light" = "明るさ";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "17"; */
"Dark" = "暗さ";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "22"; */
"Show as in-line text" = "一列表示で表示";

/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "23"; */
"Show in bubble, tall" = "吹き出しを上に表示";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "24"; */
"Show in bubble, wide" = "吹き出しを横に表示";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "26"; */
"Count:" = "カウント:";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "28"; */
"Label:" = "ラベル:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "30"; */
"Style:" = "スタイル:";

/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "38"; */
"URL to Like" = "いいね ! するURL";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "42"; */
"This Page" = "このページ";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "43"; */
"Other Page" = "他のページ";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "57"; */
"Appearance" = "表示";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "204"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "205"; */
/* Class = "NSTextFieldCell"; title = "URL to Send"; ObjectID = "206"; */
"URL to Send" = "送信する URL";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "216"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "217"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "218"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "236"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "246"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "247"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "253"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "254"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "263"; */
"Show Faces" = "プロフィール画像を表示";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "264"; */
/* Class = "NSMenuItem"; title = "Like Button"; ObjectID = "272"; */
"Like Button" = "いいね ! ボタン";

/* Class = "NSMenuItem"; title = "Send Button"; ObjectID = "273"; */
"Send Button" = "送信ボタン";

/* Class = "NSMenuItem"; title = "Follow Button"; ObjectID = "274"; */
"Follow Button" = "フォローボタン";

/* Class = "NSTextFieldCell"; title = "Facebook"; ObjectID = "323"; */
"Facebook" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Profile URL"; ObjectID = "335"; */
"Profile URL" = "プロファイル URL";

/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "365"; */
"URL to Like is usually not a Facebook page, but could be." = "いいね ! する URL は通常 Facebook ページではありませんが、Facebook ページの場合もあります。";

/* Class = "NSTextFieldCell"; title = "URL to Send is usually not a Facebook page, but could be."; ObjectID = "371"; */
"URL to Send is usually not a Facebook page, but could be." = "送信する URL は通常 Facebook ページではありませんが、Facebook ページの場合もあります。";

/* Class = "NSTextFieldCell"; title = "Profile URL must be a Facebook profile with “Follow” enabled."; ObjectID = "374"; */
"Profile URL must be a Facebook profile with “Follow” enabled." = "プロファイル URL は 「フォローをオン」にした Facebook のプロフィールである必要があります。";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "621"; */
/* Class = "NSButtonCell"; title = "Show Stream"; ObjectID = "622"; */
"Show Stream" = "ストリームを表示";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "623"; */
"Show Facebook Header" = "Facebook のヘッダーを表示";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "626"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "627"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "628"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "629"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "630"; */
"Must be a Facebook “page” (not “profile”)." = "Facebook 「ページ」である必要があります(「プロフィール」ではありません)。";

/* Class = "NSTextFieldCell"; title = "Facebook Page URL"; ObjectID = "632"; */
"Facebook Page URL" = "Facebook ページの URL";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "657"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "669"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "670"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "671"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "672"; */
/* Class = "NSButtonCell"; title = "Show Recommendations"; ObjectID = "708"; */
"Show Recommendations" = "「おすすめ」を表示";

/* Class = "NSButtonCell"; title = "Show Facebook Header"; ObjectID = "709"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "721"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "722"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "723"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "724"; */
/* Class = "NSTextFieldCell"; title = "Must be a Facebook “page” (not “profile”)."; ObjectID = "755"; */
/* Class = "NSTextFieldCell"; title = "rows of faces"; ObjectID = "756"; */
"rows of faces" = "プロフィール画像の行数";

/* Class = "NSTextFieldCell"; title = "Show"; ObjectID = "760"; */
"Show" = "表示";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "763"; */
"Large" = "大";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "764"; */
"Small" = "小";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "765"; */
"Medium" = "中";

/* Class = "NSTextFieldCell"; title = "Face Size:"; ObjectID = "766"; */
"Face Size:" = "プロフィール画像のサイズ:";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "769"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "770"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "771"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "772"; */
/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "774"; */
"URL" = "URL";

/* Class = "NSMenuItem"; title = "Like Box"; ObjectID = "780"; */
"Like Box" = "いいね ! ボックス";

/* Class = "NSMenuItem"; title = "Recommendations Box"; ObjectID = "781"; */
"Recommendations Box" = "「おすすめ」ボックス";

/* Class = "NSMenuItem"; title = "Activity Feed"; ObjectID = "782"; */
"Activity Feed" = "アクティビティフィード";

/* Class = "NSMenuItem"; title = "Facepile"; ObjectID = "783"; */
"Facepile" = "Facepile";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "911"; */
"http://www.sandvox.com/" = "http://www.sandvox.com/";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "912"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "https://www.facebook.com/zuck"; ObjectID = "913"; */
"https://www.facebook.com/zuck" = "https://www.facebook.com/zuck";

/* Class = "NSButtonCell"; title = "Set App ID…"; ObjectID = "919"; */
"Set App ID…" = "App ID を設定…";

/* Class = "NSTextFieldCell"; title = "An App ID is required to enable most functions."; ObjectID = "922"; */
"An App ID is required to enable most functions." = "多くの機能が, その有効化に App ID を必要とします。";

/* Class = "NSMenuItem"; title = "Like"; ObjectID = "971"; */
/* Class = "NSMenuItem"; title = "Recommend"; ObjectID = "972"; */
/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "973"; */
/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "979"; */
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "982"; */
/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "983"; */
/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "984"; */
/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "985"; */
/* Class = "NSTextFieldCell"; title = "URL to Like is usually not a Facebook page, but could be."; ObjectID = "986"; */
/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "990"; */
/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "991"; */
/* Class = "NSTextFieldCell"; title = "URL to Like"; ObjectID = "992"; */
/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://www.sandvox.com/"; ObjectID = "1002"; */
/* Class = "NSMenuItem"; title = "Like & Send Buttons"; ObjectID = "1005"; */
"Like & Send Buttons" = "「いいね ! 」と「送信」ボタン";

/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1007"; */
/* Class = "NSButtonCell"; title = "Show Faces"; ObjectID = "1011"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1052"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1053"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1054"; */
/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "1059"; */
/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "1060"; */
/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "1061"; */
/* Class = "NSButtonCell"; title = "Show Border"; ObjectID = "1068"; */
"Show Border" = "ボーダーを表示";